RubyGems Navigation menu

zendesk_api 1.11.7

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versions:

  1. 1.16.0 - November 12, 2017 (27 KB)
  2. 1.15.0 - September 09, 2017 (27 KB)
  3. 1.14.4 - March 29, 2017 (27 KB)
  4. 1.14.2 - March 09, 2017 (27 KB)
  5. 1.14.1 - March 08, 2017 (27 KB)
  6. 1.11.7 - September 09, 2015 (156 KB)
Show all versions (115 total)

Authors:

  • Steven Davidovitz, Michael Grosser

Owners:

SHA 256 checksum:

a2daea70e5a8d403a6742644dc56bb05db8c2173207cff4c5cb8a73d6885ef37

Total downloads 4,299,770

For this version 10,577

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License Version 2.0

Required Ruby Version: >= 1.9.0

Required Rubygems Version: >= 1.3.6

Links: